; SupportModels.ini
; For Panasonic KX-MB2571,DP-MB251/311
; (C) Panasonic System Networks Co., Ltd.

[MAIN]
WHQLAttestation=0
SeriesName=KX-MB2571,DP-MB251/311
InstGuid={068074D6-A5C1-40FC-AB71-8C25A9B9EF2C}
Win98Me=0
JP=0
CType=0
WiFi_Support=1
PrinterDriverSuffix=GDI
OutputLog=1
EcoInstall=1
BeyondSubnet=1

FolderNamePtrDrv_x32=32bit
FolderNamePtrDrv_x64=64bit
FolderNameScnDrv_x32=32bit
FolderNameScnDrv_x64=64bit


[Eco]
EcoDefault=0
Duplex=FlipOnLong
LayoutPrint=Nup


[ProductVer]
Product=1.03a
ProductNum=103

[DriverInstVer]
DriverVerNum=100
DriverVerSubNum=103
DriverVerStr=1.00

[SupportModels]
1=Panasonic DP-MB311_B GDI
2=Panasonic DP-MB251 GDI
3=Panasonic KX-MB2571 GDI

[MODEL1]
RC_B=1
DuplexDefault=1
DisplayModelName=DP-MB311
PrinterDriverModelName=Panasonic DP-MB311_B GDI
DefaultPrinterName=Panasonic DP-MB311
DefaultDeviceName=DP-MB311
USBdeviceIDString=PANASONICDP-MB311_B7D9A
PID&VID=VID_04DA&PID_0EBF
VID_NUM=1242
PID_NUM=3775
SeriesProductIdStr=DP-MB311
Connection=NETWORK
NetworkName=Panasonic DP-MB311
FaxSupport=1
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=0
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_0EBF&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicDP-MB311_B7D9A

[MODEL2]
DisplayModelName=DP-MB251
PrinterDriverModelName=Panasonic DP-MB251 GDI
DefaultPrinterName=Panasonic DP-MB251
DefaultDeviceName=DP-MB251
USBdeviceIDString=PANASONICDP-MB2512FD5
PID&VID=VID_04DA&PID_0EBF
VID_NUM=1242
PID_NUM=3775
SeriesProductIdStr=DP-MB251
Connection=NETWORK
NetworkName=Panasonic DP-MB251
FaxSupport=1
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=0
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_0EBF&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicDP-MB2512FD5

[MODEL3]
DisplayModelName=KX-MB2571
PrinterDriverModelName=Panasonic KX-MB2571 GDI
DefaultPrinterName=Panasonic KX-MB2571
DefaultDeviceName=KX-MB2571
USBdeviceIDString=PANASONICKX-MB2571BD6C
PID&VID=VID_04DA&PID_0EBF
VID_NUM=1242
PID_NUM=3775
SeriesProductIdStr=KX-MB2571
Connection=NETWORK
NetworkName=Panasonic KX-MB2571
FaxSupport=1
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=0
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_0EBF&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicKX-MB2571BD6C

